using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace XamarinStudy.Views
{
	[XamlCompilation(XamlCompilationOptions.Compile)]
	public partial class SampleElementPage3 : ContentPage
	{
		public SampleElementPage3()
		{
			InitializeComponent();
		}

		private void imageSizePicker_SelectedIndexChanged(object sender, EventArgs e)
		{
			activityIndicator.IsRunning = false;
		}

		private void webView_Navigating(object sender, WebNavigatingEventArgs e)
		{
			activityIndicator.IsRunning = true;
		}

		private void webView_Navigated(object sender, WebNavigatedEventArgs e)
		{
			activityIndicator.IsRunning = false;
		}
	}
}